section.funnels-container  {
    padding: 1.26vw var(--small-padding);
}
.g-cols section.funnels-container  {
    padding: 1.26vw 0;
}

.g-cols section.funnels-container.five-columns  {
    padding: 1.26vw var(--small-padding);
}

section.funnels-container > .l-section > .l-section-h > .g-cols {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

section.funnels-container > .l-section.grid-container > .l-section-h > .g-cols {
    display: grid;
    grid-template-columns: 22.42vw 22.42vw;
    column-gap: 1.95vw;
    row-gap: 1.95vw;
}

section.funnels-container a.w-btn.style_flat, a.w-btn {
    align-items: center !important;
    justify-content: center !important;
}

section.funnels-container > .l-section > .l-section-h > .g-cols:before,
section.funnels-container > .l-section > .l-section-h > .g-cols:after {
    content: none;
}

section.funnels-container > .l-section > .l-section-h > .g-cols > div {
    margin-left: 0 !important;
    float: unset;
    position: relative;
}

section.funnels-container > .l-section > .l-section-h > .g-cols > div.one-quarter {
    width: 22.42vw;
    height: 21.37vw;
}
section.funnels-container a.w-btn {
    width: calc(100% - 5.3vw);
}

section.funnels-container .one-fifth a.w-btn {
    font-size: 16px;
}

section.funnels-container a.w-btn .w-btn-label {
    white-space: normal;
}

section.funnels-container .w-btn-wrapper {
    margin: 0;   
}

section.funnels-container .w-image {
    box-sizing: border-box;
    margin-bottom: 0;
    min-height: 100%;
    min-width: 100%;
    width: 100%;
    height: 100%;
    border-bottom: 5px solid #50BE95;
}

section.news-slider-container .tagline_menu ul,
section.page-slider-container .tagline_menu ul,
section.funnels-container .tagline_menu ul,
section.contact-section .tagline_menu ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    padding-top: 15px;   
}

.l-main section.news-slider-container .widget_nav_menu .menu-item a,
.l-main section.news-slider-container .widget_nav_menu > div,
.l-main section.page-slider-container .widget_nav_menu .menu-item a,
.l-main section.page-slider-container .widget_nav_menu > div,
.l-main section.funnels-container .widget_nav_menu .menu-item a,
.l-main section.funnels-container .widget_nav_menu > div,
.l-main section.contact-section .widget_nav_menu .menu-item a,
.l-main section.contact-section .widget_nav_menu > div {
    border: unset;
}

.l-main section.news-slider-container .widget_nav_menu .menu-item a,
.l-main section.page-slider-container .widget_nav_menu .menu-item a,
.l-main section.funnels-container .widget_nav_menu .menu-item a,
.l-main section.contact-section .widget_nav_menu .menu-item a {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: var(--pri-color);
    display: flex;
    align-items: center;
    padding: unset;
}

.l-main section.news-slider-container .widget_nav_menu .menu-item a:after,
.l-main section.page-slider-container .widget_nav_menu .menu-item a:after,
.l-main section.funnels-container .widget_nav_menu .menu-item a:after,
.l-main section.contact-section .widget_nav_menu .menu-item a:after {
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 3em;
    background-color: var(--pri-color);
    position: relative;
    display: inline-block;
    margin: 0 1ch;
}

.l-main section.news-slider-container .widget_nav_menu .menu-item:last-child a:after,
.l-main section.page-slider-container .widget_nav_menu .menu-item:last-child a:after,
.l-main section.funnels-container .widget_nav_menu .menu-item:last-child a:after,
.l-main section.contact-section .widget_nav_menu .menu-item:last-child a:after {
    margin-right: 0;
}

.l-main section.funnels-container .widget_nav_menu .menu-item:nth-child(1n) a {
    color:  #049377;
}

.l-main section.funnels-container .widget_nav_menu .menu-item:nth-child(1n) a:after {
    background-color: #049377;
}

.l-main section.funnels-container .widget_nav_menu .menu-item:nth-child(2n) a {
    color:  #08BE8F;
}

.l-main section.funnels-container .widget_nav_menu .menu-item:nth-child(2n) a:after {
    background-color: #08BE8F;
}


.l-main section.funnels-container .widget_nav_menu .menu-item:nth-child(3n) a {
    color:  #0AD99F;
}

.l-main section.funnels-container .widget_nav_menu .menu-item:nth-child(3n) a:after {
    background-color: #0AD99F;
}

.l-main section.news-slider-container .widget_nav_menu .menu-item:nth-child(1n) a,
.l-main section.page-slider-container .widget_nav_menu .menu-item:nth-child(1n) a,
.l-main section.contact-section .widget_nav_menu .menu-item:nth-child(1n) a {
    color:  #50BE95;
}

.l-main section.news-slider-container .widget_nav_menu .menu-item:nth-child(1n) a:after,
.l-main section.page-slider-container .widget_nav_menu .menu-item:nth-child(1n) a:after {
    background-color: #50BE95;
}

.l-main section.news-slider-container .widget_nav_menu .menu-item:nth-child(2n) a,
.l-main section.page-slider-container .widget_nav_menu .menu-item:nth-child(2n) a,
.l-main section.contact-section .widget_nav_menu .menu-item:nth-child(2n) a {
    color:  #6AC8A4;
}

.l-main section.news-slider-container .widget_nav_menu .menu-item:nth-child(2n) a:after,
.l-main section.page-slider-container .widget_nav_menu .menu-item:nth-child(2n) a:after {
    background-color: #6AC8A4;
}


.l-main section.news-slider-container .widget_nav_menu .menu-item:nth-child(3n) a,
.l-main section.page-slider-container .widget_nav_menu .menu-item:nth-child(3n) a,
.l-main section.contact-section .widget_nav_menu .menu-item:nth-child(3n) a {
    color:  #84D1B4;
}

.l-main section.news-slider-container .widget_nav_menu .menu-item:nth-child(3n) a:after,
.l-main section.page-slider-container .widget_nav_menu .menu-item:nth-child(3n) a:after {
    background-color: #84D1B4;
}


